slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPGetTwoSided

Returns the flag indicating whether a two-sided variant of the algorithm is being used or not.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetTwoSided(NEP nep,PetscBool *twosided)

Not Collective

### Input Parameter

| nep | - the eigensolver context

### Output Parameter

| twosided | - the returned flag

### See Also

NEPSetTwoSided()

### Level

advanced

### Location

src/nep/interface/nepopts.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages